# FeesEstimate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_of_fees_estimation** | [**\DateTime**](\DateTime.md) | The time for which the fees were estimated. This defaults to the time the request is made. | 
**total_fees_estimate** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | [optional] 
**fee_detail_list** | [**\Swagger\Client\Models\FeeDetailList**](FeeDetailList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

